`require': cannot load such file -- client_side_validations/formtastic (LoadError)

    The problem seems to be due to client_side_validations version

    so use

    gem 'client_side_validations', '3.1.0'

    in gemfile and run bundle update

    5
    Average: 5 (1 vote)